apiVersion: v1
kind: PersistentVolumeClaim
metadata:
    namespace: home-stuff
    name: nextcloud-data-pvc
spec:
    storageClassName: ENC[AES256_GCM,data:ixrjWKm5+KAacQ==,iv:p0bcmDxH64xa/buhGps5sO4u5URQb75pZk+vZyD8Hoc=,tag:YiragYWxW7yyhxWGWmwABw==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:cuJcuTgHTR33Ue5doA==,iv:zM0vSj620TVZhApLGXFObiv4RjdTbbS0h8kdab8LmIA=,tag:/CvV3cVHQDY2K9nIiJcTlg==,type:str]
    resources:
        requests:
            storage: ENC[AES256_GCM,data:KLfi3rY=,iv:nUd0qXnBespAqcRSuPyNMddjgAgbrFU4K+sPeWSQ4eU=,tag:YRgVQ1djCG7yqZDOiCTtAA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBEN2Vzd1dCNGpZaTZMK1lu
            MlNBb2hGdWJCSkJCdTFMOTE1bGoxQzFHYndFCkRxR3dCd1ZuSkhZVjkrTlhGbUZY
            UG9DaEN5Mi8vcmdFYXM4NUtqUHlvWTgKLS0tIFlYaENGbjI5UGhpbEpiOEdEMWVy
            eHlNeUE2OHZYOVRmTUNUTUZNOHB4NkkKDEbIYHiClpUJIuI85Cuv8nyHyXZGUJe3
            y4F9agt5TBCTfZOPrCWfExM9cCOot4aysbY6C9It/+hIog5TKBeg1g==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:02Z"
    mac: ENC[AES256_GCM,data:AI2BFWxQ1DeTiO3yxR9TjmXieoraIqzm573ZWZPzpV79g33O8aABIm3lLE5HXIfSj14F2OdJlVJH/j5hPJMzNNDNYerqbdYpkW0baX5bYsZ5RN6zk50sdor3fowF0t6z+gRJIEH1GErclm/4wyffW40dGW7s0Dz+fTCoR/wPnnw=,iv:NTaTmbsUtdNrUr/X+U2ijhY86npJphJjUTtiyVJTFK8=,tag:RAREVmSINAJLMs6qJ0WW4g==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
